Loading...
Searching...
No Matches
Opm::Properties::LocalLinearizerSplice< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

by default, use finite differences to linearize the system of PDEs More...

`#include <fvbaseproperties.hh>`

## Public Types

using | type = TTag::FiniteDifferenceLocalLinearizer

## Detailed Description

template<class TypeTag>
struct Opm::Properties::LocalLinearizerSplice< TypeTag, TTag::FvBaseDiscretization >

by default, use finite differences to linearize the system of PDEs

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseproperties.hh